Wordpress csv2wpec-coupon Plugin CVE-2015-1000013 Arbitrary File Upload Vulnerability

Bugtraq ID: 94497
Class: Input Validation Error
CVE: CVE-2015-1000013
Remote: Yes
Local: No
Published: Nov 23 2016 12:00AM
Updated: Nov 24 2016 12:17AM
Credit: Larry W. Cashdollar, @_larry0
Vulnerable: WordPress csv2wpec-coupon 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus